1. craigy2009's Avatar
    I want to load a graphing calculator app called gCalcPro onto my Tour. The Crackberry app store, however, informs me it isn't compatible with the Tour, although under Requirements, OS 4.7.1 (Tour) is listed as a compatible OS. There is also no warning about compatibility regarding the program if I buy it in a bundle with 2 other programs from the same company. Have any Tour users tried to use this program on their Tours with any success?
    07-31-09 06:07 PM
LINK TO POST COPIED TO CLIPBOARD